# Uses of Class
com.ocient.jdbc.proto.ClientWireProtocol.FetchMetadata.Builder

Packages that use ClientWireProtocol.FetchMetadata.Builder
Package
Description
com.ocient.jdbc.proto

## Uses of ClientWireProtocol.FetchMetadata.Builder in com.ocient.jdbc.proto

Methods in com.ocient.jdbc.proto that return ClientWireProtocol.FetchMetadata.Builder
Modifier and Type
Method
Description
`ClientWireProtocol.FetchMetadata.Builder`
ClientWireProtocol.FetchMetadata.Builder.`clear()`
`ClientWireProtocol.FetchMetadata.Builder`
ClientWireProtocol.Request.Builder.`getFetchMetadataBuilder()`
`.xg.cmdcomp.FetchMetadata fetch_metadata = 9;`
`ClientWireProtocol.FetchMetadata.Builder`
ClientWireProtocol.FetchMetadata.Builder.`mergeFrom(CodedInputStream input, ExtensionRegistryLite extensionRegistry)`
`ClientWireProtocol.FetchMetadata.Builder`
ClientWireProtocol.FetchMetadata.Builder.`mergeFrom(Message other)`
`ClientWireProtocol.FetchMetadata.Builder`
ClientWireProtocol.FetchMetadata.Builder.`mergeFrom(ClientWireProtocol.FetchMetadata other)`
`static ClientWireProtocol.FetchMetadata.Builder`
ClientWireProtocol.FetchMetadata.`newBuilder()`
`static ClientWireProtocol.FetchMetadata.Builder`
ClientWireProtocol.FetchMetadata.`newBuilder(ClientWireProtocol.FetchMetadata prototype)`
`ClientWireProtocol.FetchMetadata.Builder`
ClientWireProtocol.FetchMetadata.`newBuilderForType()`
`protected ClientWireProtocol.FetchMetadata.Builder`
ClientWireProtocol.FetchMetadata.`newBuilderForType(AbstractMessage.BuilderParent parent)`
`ClientWireProtocol.FetchMetadata.Builder`
ClientWireProtocol.FetchMetadata.`toBuilder()`
Methods in com.ocient.jdbc.proto with parameters of type ClientWireProtocol.FetchMetadata.Builder
Modifier and Type
Method
Description
`ClientWireProtocol.Request.Builder`
ClientWireProtocol.Request.Builder.`setFetchMetadata(ClientWireProtocol.FetchMetadata.Builder builderForValue)`
`.xg.cmdcomp.FetchMetadata fetch_metadata = 9;`